From 39c16dd20d9a61e977277f9df5c659f01d2e7f26 Mon Sep 17 00:00:00 2001
From: Muri Nicanor <muri@immerda.ch>
Date: Sun, 21 Feb 2016 19:28:59 +0100
Subject: [PATCH] added some small changes

---
 wiki/src/contribute/working_together/Redmine.mdwn | 24 +++++++++++++----------
 1 file changed, 14 insertions(+), 10 deletions(-)

diff --git a/wiki/src/contribute/working_together/Redmine.mdwn b/wiki/src/contribute/working_together/Redmine.mdwn
index 1b719b1..6054af0 100644
--- a/wiki/src/contribute/working_together/Redmine.mdwn
+++ b/wiki/src/contribute/working_together/Redmine.mdwn
@@ -33,20 +33,19 @@ How to use Redmine's Atom feeds
 
 To use a Redmine Atom feed:
 
-1. Log into Redmine.
-2. Go to the *My account* page.
-3. Define an *Atom access key*.
-4. Go to the custom query you want to track.
-5. Look for the *Atom* link at the bottom of the page.
-6. Point your feed reader to that link.
+1. Go to the custom query you want to track.
+2. Look for the *Atom* link at the bottom of the page.
+3. Point your feed reader to that link.
 
 Email commands
 ==============
 
+This only works by sending mails from an email address associated with
+a redmine account.
 For details, see the [corresponding documentation on the Redmine
 website](http://www.redmine.org/projects/redmine/wiki/RedmineReceivingEmails#How-it-works).
 
-Create a ticket by email
+Creating a ticket by email
 ------------------------
 
 You need to provide all the required fields in the body of the email, and the
@@ -91,6 +90,8 @@ for more on this topic.
 Please take a time to see how we use the fields of Redmine:
 
 * Subject
+  - The Subject should be a short but clear description what the ticket is about.
+    Some people are case sensitive, please try to consider that.
 * _Description_
   - For the preferred style of this field refer to our
     [[bug reporting instructions|doc/first_steps/bug_reporting]]
@@ -114,7 +115,7 @@ Please take a time to see how we use the fields of Redmine:
  * Resolved:
    - Fix is on current Tails
  * Duplicate:
-   - Other ticket covers this issue
+   - Another ticket in redmine covers this issue
  * Rejected:
    - Not applicable, not a Tails problem, being worked on elsewhere.
 * Priority
@@ -151,9 +152,9 @@ Please take a time to see how we use the fields of Redmine:
   - If submitting code, the Tails release you would like your changes to be in.
 * QA Check (quality assurance)
   * Dev Needed:
-    - Choose it when you think a developer will have enough information to
+    - Choose this when you think a developer will have enough information to
       start working on this ticket.
-    - Choose it when more work needs to be done after a
+    - Choose this when more work needs to be done after a
       [[review|contribute/merge_policy/review]].
   * Info Needed:
     - If you want to work on this ticket but you need more information, select
@@ -175,11 +176,13 @@ Please take a time to see how we use the fields of Redmine:
   * Code
   * Communicate
   * Contributors documentation
+    - Everything below /contribute on the website
   * Debian:
     - Related or to be done [[upstream|/contribute/relationship_with_upstream]]
   * Discuss:
     - Discuss tickets are reviewed for the monthly Tails contributors meeting
   * End-user documentation
+    - Everything below /doc on the website
   * Graphics
   * Pass Test
   * [[Promote|contribute/how/promote]]
@@ -197,6 +200,7 @@ Please take a time to see how we use the fields of Redmine:
   - If you think somebody might be interested on this ticket although not as
     assignee, you can add them as a watcher.
   - If you create a ticket you become automatically a watcher.
+  - If you comment on a ticket, you're *not* automatically a watcher!
 * Parent task:
   - It is always good to add it if there is any. Sometimes we use this field to
     organize work that spans many tickets. See for example: [[!tails_ticket 7584]]
-- 
2.7.0

